/***************************************************************************
* $Id$
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/
import org.kde.qt.*;

public class Main {


public static void main( String[] args )
{
    QApplication a = new QApplication( args );
    DigitalClock clock = new DigitalClock();
    clock.resize( 170, 80 );
    a.setMainWidget( clock );
    clock.setCaption("Qt Example - Digital Clock");
    clock.show();
    a.exec();
	return;
}

static {
	qtjava.initialize();
}
}
